body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: STIXGeneral-Bold;
	font-size: 100%;
	line-height:normal;
	background-color:#A1A1A1;
}
@-ms-viewport{
	width: device-width;
	zoom: 1.0;
}
@-o-viewport{
	width: device-width;
	zoom: 1.0;
}@viewport{
	width: device-width;
	zoom: 1.0;
}
.fancybox img {
	padding: 3px;
	background-color: #A1A1A1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 10px;
}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:link {
	text-decoration: none;
	color: #FFB100;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
#holder {
	background-color: #A1A1A1;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: STIXGeneral-Bold;
	margin-top: 20px;
}
#header {
	width: 1000px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	font-family: STIXGeneral-Bold;
	background-color: #A1A1A1;
}
#header #logo {
	float:left;
	margin:3px;
	width: 90;
	height:75;
	background-image: url(../images/sticker1.jpg);
	background-repeat: no-repeat;
}
#holder #header #headertext {
	float:right;
	width: 450;
	height:100;
	text-align: center;
	font-family: STIXIgeneral;
	color: #FFB100;
	text-shadow: -0 -0 20px #000;
	font-weight: bold;
	font-size: 28px;
}
#holder #header #headertext #aemotorsheadertext {
	text-align: center;
	font-size: 26px;
}
#holder #header #headertext #roadsideassistext {
	font-size: 24px;
	margin-right: 30%;
	text-align: right;
}
#holder #header #headertext #numberheadertext {
	font-size: 27px;
	float:right;
	text-shadow: 15px 0px 15px #FFF;
	margin-right: 15%;
	color: #FFF;
}
#navbar {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFB100;
	margin-top: auto;
	color: #000;
}
#mainpic {
	width: 1000px;
	height:236;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Photo%2003-06-2014%2009%2047%2019.jpg);
	background-repeat: no-repeat;
}
#holder #space {
	height: 25px;
	width: 800px;
	background-color: #A1A1A1;
}
#maincontent {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #FFB100;
	overflow: hidden;
	
	
}
#maincontenttext {
	width: 720px;
	float:left;
	background-color: #FFB100;
	font-size: 24px;
	padding-bottom: 500em;
    margin-bottom: -500em;
}
#maincontent #facebook {
	width: 280px;
	float:right;
	background-color: #FFB100;
	padding-bottom: 500em;
    margin-bottom: -500em;
}
#cassalesdescription {
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #999;
	background-color: #FFB100;
	text-align: center;
	clear:both;
	font-size: 14px;
}
a[href^="tel:"]:before {
    content: "\260E";
	line-height:normal
    display: block;
    margin-right:auto;
	
}

ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 15px 4px 17px 0;
	list-style: none;
	font-size:18px;
	font-weight: bold;  
}
ul li {
	display: inline-block;
	position: relative;
	padding: 5px;
	margin-right: 10px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	background-color: #FFB100;
	font-family: STIXGeneral-Bold;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
ul li:hover {
	color: #000;
	background-color: #FFF;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 28px;
  left: 0;
  width: 200px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li {
	display: block;
	color: #000;
	text-shadow: 0 -1px 0 #FFB100;
	background-color: #FFB100;
}
ul li ul li:hover {
	background-color: #FFF;
}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
#space1 {
	width: 1000px;
	height: 25px;
	background-color: #A1A1A1;
	clear: both;
}
@media screen and (max-width:980px) {
	
	#holder {
	background-color: #A1A1A1;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-family: STIXGeneral-Bold;
	margin-top: 10px;
}
#header #logo {
	margin: 5px;
	background-image: url(../images/sticker1.jpg);
	float:none;
}
#header {
	width: 95%;
	text-align:left;
	line-height: 10px;
	vertical-align: middle;
	font-family: STIXGeneral-Bold;
	margin-right: 20px;
	clear: both;
}
#holder #header #headertext #roadsideassistext {
	font-size: 42px;
	line-height:1.0;
	margin-left: 0%;
	margin-right: 0%;
}
#holder #header #headertext {
	font-family: STIXIgeneral;
	font-size: 30px;
	text-align: left;
	color: #FBAE00;
	text-shadow: -0 -0 10px #000;
	margin-top:auto;
	font-weight: bold;
}
#holder #header #headertext #aemotorsheadertext {
	text-align: left;
	display:none;
	font-size: 22px;
	margin-left: 10%;
}
#holder #header #headertext #numberheadertext {
	margin-left: 0%;
	font-size: 48px;
	color: #FFF;
}
#navbar {
	width: 100%;
	font-size: 20px;
	margin-right: auto;
	margin-left: 5px;
	margin-top: 9%;
	text-align: left;
	background-color: #FFB100;
}
#mainpic {
	width: 100%;
	height: 30%;
	background-image: url(../images/Photo%2003-06-2014%2009%2047%2019.jpg);
	background-repeat: no-repeat;
}
#holder #space {
	height: 25px;
	width: 800px;
	background-color: #A1A1A1;
}
#maincontent {
	width: 100%;
}
#holder #maincontent #maincontenttext {
	width: auto;
	float: none;
	height: auto;
	background-color: #FFB100;
	font-size: 48px;
}
#maincontent #facebook {
	width: auto;
	float: none;
	height: auto;
	background-color: #FFB100;
}
#contactusmap {
	float: none;
	width: auto;
	height: 800;
	text-align:left;
	margin-right: 50%;
	margin-left: 2%;
}
ul {
	text-align: left;
	display: inline;
	margin: 8px;
	padding: 15px 4px 17px 0;
	list-style: none;
	font-size:28px;
	font-weight: bold;  
}
ul li {
	display: inline-block;
	position: relative;
	padding: 10px;
	margin-right: 5px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	background-color: #FFB100;
	font-family: STIXGeneral-Bold;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
}
ul li:hover {
	color: #000;
	background-color: #FFF;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 36px;
  left: 0;
  width: 400px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li {
	display: block;
	color: #000;
	text-shadow: 0 -1px 0 #FFB100;
	background-color: #FFB100;
}
ul li ul li:hover {
	background-color: #FFF;
}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
} 
#contactcollumnaemotors {
	float: none;
	font-size: 24px;
	width:720;
	text-align:left;
}
#contactustext {
	font-size: 16px;
	width: auto;
	height:auto;
	text-align:left;
	line-height: 1.0;
}
#akcija {
	font-size: 20px;
	color: #FFF;
	text-decoration: blink;
}

}
@media screen and (max-width:450px) {
	
	#holder {
	background-color: #A1A1A1;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-family: STIXGeneral-Bold;
	margin-top: 100px;
}
#header #logo {
	margin: 5px;
	background-image: url(../images/sticker1.jpg);
	float:none;
}
#header {
	width: 95%;
	text-align:left;
	line-height: 10px;
	vertical-align: middle;
	font-family: STIXGeneral-Bold;
	margin-right: 20px;
	clear: both;
}
#holder #header #headertext #roadsideassistext {
	font-size: 22px;
	line-height:1.0;
	margin-left: 0%;
}
#holder #header #headertext {
	font-family: STIXIgeneral;
	font-size: 30px;
	text-align: left;
	color: #FBAE00;
	text-shadow: -0 -0 10px #000;
	margin-top:auto;
	font-weight: bold;
}
#holder #header #headertext #aemotorsheadertext {
	text-align: left;
	display: none;
	font-size: 22px;
	margin-left: 10%;
}
#holder #header #headertext #numberheadertext {
	margin-left: 0%;
	font-size: 26px;
	color: #FFF;
}
#navbar {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10%;
	text-align: left;
	background-color: #FFB100;
}
#mainpic {
	width: 100%;
	height: 30%;
	background-image: url(../images/aemotorsmainpic.jpg);
	background-repeat: no-repeat;
}
#holder #space {
	height: 25px;
	width: 800px;
	background-color: #A1A1A1;
}
#maincontent {
	width: 100%;
}
#holder #maincontent #maincontenttext {
	width: auto;
	float: none;
	height: auto;
	background-color: #FFB100;
}
#maincontent #facebook {
	width: 100%;
	float: none;
	height: 500px;
	margin-top: 50%;
	background-color: #FFB100;
}
#contactusmap {
	float: none;
	width: auto;
	height: auto;text-align:left;
}
#contactcollumnaemotors {
	float: none;
	height:auto;
	font-size: 16px;
	width:720;
	text-align:left;
}
#contactustext {
	font-size: 16px;
	width: auto;
	height:auto;
	text-align:left;
	line-height: 1.0;
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #999;
	background-color: #FFB100;
	text-align: left;
	clear:both;
	font-size: 10px;
}

#akcija {
	font-size: 50px;
	color: #FFF;
	text-decoration: blink;
}
}
#headingtext {
	width: 720px;
	font-size: 26px;
	text-align:center;
	color:#FFF;

}
#paragpaph {
	font-size: 14px;
	text-align:center;
}
#contactustext {
	font-size: 16px;
	width:720;
	text-align:left;
	line-height: 1.0;	
}

#contactusmap {
	float: right;
	margin-right: 10%;
	width:280px;
}
#contactcollumnaemotors {
	float: left;
	width:300px;
}
#akcija {
	font-size: 26px;
	color: #FFF;
	text-decoration: blink;
}
#zagolovok {
	font-size: 30px;
	color: #000;
	text-align:center;
}
#productinfo {
	width:auto;
	float:left;
	
}
#productphoto {
	width:20%;
	float:left;
	
}
#productname {
	width:30%;
	float:inherit;
	font-size:18px;
}
#prodctdescription {
	width:50%;
	float:right;
	font-size:18px;
}
#productinfo2 {
	width:auto;
	float:left;
}
#productinfo3 {
	width:auto;
	float:left;
	
}
#productinfo4 {
	width:auto;
	float:left;
}
#productinfo5 {
	width:auto;
	float:left;
}
#productinfo6 {
	width:auto;
	float:left;
}
#productinfo7 {
	width:auto;
	float:left;
}
#productinfo8 {
	width:auto;
	float:left;
}
#productinfo9 {
	width:auto;
	float:left;
}
#productinfo10 {
	width:auto;
	float:left;
}
#productinfo11 {
	width:auto;
	float:left;
}
#productinfo12 {
	width:auto;
	float:left;
}